.role {
  display: flex;
  flex: 1 1;
  align-items: baseline;
  .role-title {
    flex-basis: 150px;
  }
}

.time {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.form-modal {
  width: 70%;
  min-width: 500px;
}

@media screen and (max-width: 989px) {
  .action-role {
    width: 80px;
  }
}
